/* green: #018e55;
	red: #c41d22;
	grey: #3f4255;
 */
header { background: #fff; border-top: 2px solid #018e55; border-bottom: 10px solid #c41d22; }
#wrapper { background: url(http://bluetwist.net.nz/bstore/italy/italy-bg-light.jpg) no-repeat;
background-size: cover; }
body { background: #018e55; }
.prod-caption h4 { overflow:visible; }
.navbar-inverse { background-color: #fff; }
footer .copyright { color: #000; }
.main-container { padding-left: 25px; padding-right: 25px; }
.home-page-content p { font-size: 1.2em; }

/*Logo*/
.logo img {
    width: initial;
    max-height: 120px;
    margin: 0 auto;
}
/* Title Above Products i.e. Featured Products or Browse */
span.title { color:#3f4255; }
/* Navigation at the top of the page, home about etc */
.main-nav a {color:#3f4255; transition: 0.1s;}
	.main-nav a:hover {color:#018e55;}
/* The "Buy" button */
.btn-primary {background-color: #3f4255; border-color:#3f4255; transition: 0.1s;}
	.btn-primary:hover,
	.btn-primary:active,
	.btn-primary:focus {background-color: #018e55; border-color:#018e55;}
/* Sidebar Navigation */
/*.list-categ a { background-color: #018e55; color: #fff; }*/
.list-categ a {
    background-color: #fff;
    color: #000;
}
.list-categ, .list-categ a.list-group-item {
    border: 1px solid #018e55;
}
.list-categ a:hover, .list-categ a:active { color:#fff; background-color: #3f4255; }
.desktopnavigation a:hover,
#sidebar-wrapper { background: #3f4255; }
.sidebar-nav li { background-color: #3f4255; color:#3f4255; transition: 0.2s; }
.sidebar-nav li:hover { background-color: #61657e; color:#3f4255; }
/* Covering all other A tags */
a { color:#3f4255; transition: 0.1s; }
	a:hover,
	a:active,
	a:focus {color:#3f4255;}
/* The mobile navigation icon and associated hover */
a.mobile-menu,
a.mobile-menu:active { color: rgba(58, 58, 58, 0.4); transition: 0.2s; }
a.mobile-menu:hover { color: #018e55; }
/* The cart icon / text in the desktop top navigation */
.btn-group-cart .btn { color: #3f4255; transition: 0.1s; }
.btn-group-cart .btn:hover,
.btn-group-cart .btn:active,
.btn-group-cart .btn:focus { color: #018e55; }
/* Link text in cart dropdown menu */
ul.cart-content b { color: #3f4255; }
/*  */
.special { color: #F88F00; }
/* Titles in the mobile navigation (when expanded) */
.sidebar-nav li.sidebar-brand { color: #6AC7FF; }
/* Product thumbnails coloring border */
.thumbnail { border: 1px solid #d6d6d6; transition: 0.25s; }
	.thumbnail:hover { border: 1px solid #F0F0F0; }
.thumbnail .caption { border-bottom: 1px solid #fff;  }
.prod-caption { border-top: 1px solid #fff; }
/* Sidebar */
.sidebar-nav li.sidebar-brand { color: #fff; font-weight: 600; }
.cart-content a.viewc span { color: #3f4255; }

footer { background: #3f4255; }
footer .column ul a { color: #fff; }
footer .column ul a:hover, footer .column ul a:active, footer .column ul a:focus,  { color: #3f4255; }

.modal-content { border-radius:10px!important; }
.modal-header { padding: 30px; }
.modal-header h3, .modal-header img { margin-top: 0px; }
.modal-body { padding: 30px; }
.modal-body h5 { margin-bottom: 15px; font-size: 16px; font-weight: 600; }
.modal-body p { font-size: 16px; }

#ageRestrictionForm button { font-size: 16px; text-transform: uppercase; }
#ageRestrictionForm h5 { font-weight: 400; font-style: italic; }

header .logo a {
    text-align: left !important;
    float: left;
    padding-left: 8px;
}